<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>министерство финансов и эканомики туркмеристана</title>
	<link rel="stylesheet" href="css/style.css">
</head>

<body>
	<!-- WRAPPER -->
	<div class="wrapper">
		<!-- HEADER -->
		<div class="header">
			<div class="container">
				<div class="header__left">
					<a class="header__site-name" href="/">
						<img src="img/tm_gerb.png" alt="">
						<div>Министерство финансов и экономики Туркменистана</div>
					</a>
				</div>
				<div class="header__right">
					<div class="header__slogan--year">
						<img src="./img/tm_emb.png">
						<div class="header__slogan--year-text">
							2020 год Туркменистан - родина Нейтралитета
						</div>
					</div>
					<div class="header__lang">
						<!-- <button onclick="langToggle()" class="header__lang-active"> -->
						<button onclick="" class="header__lang-active">
							Turkmen
						</button>
						<ul id="lang" class="header__lang-menu">
							<li><a href="#">Russian</a></li>
							<li><a href="#">English</a></li>
							<li class="lang-active"><a href="#">Turkmen</a></li>
						</ul>
					</div>
					<div class="search">
						<div class="search__btn">
							<button><img src="img/search.svg" alt=""></button>
						</div>
					</div>
				</div>
			</div>
		</div>
		<main class="page">
			<div class="menu menu-nh">
				<div class="container">
					<div class="menu__icon icon-menu">
						<span></span>
						<span></span>
						<span></span>
					</div>
					<nav class="menu__body">
						<ul class="menu__list">
							<li><a href="" class="menu__link active">О Министерстве</a></li>
							<li>
								<a href="" class="menu__link">Новости</a><span></span>
							</li>
							<li><a href="" class="menu__link">Нормативные aкты</a></li>
							<li><a href="" class="menu__link">Электронные услуги</a></li>
							<li><a href="" class="menu__link">Контакты</a></li>
						</ul>
					</nav>
				</div>
			</div>
			<div class="mini-tender">
				<div class="mini-tender__link">
					<a href="#">Тендеры</a>
				</div>
				<div class="mini-tender__slider">
					<div class="mini-tender__slider-item">
						<a href="#">(EHTS) satyn almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Türkmenistanyň Goranmak ministrligiň zerurlygy üçin optiki süýümli kabel satyn
							almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Kompýuter enjamlaryny, proýetorlary, printerlary satyn almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">(EHTS) satyn almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Türkmenistanyň Goranmak ministrligiň zerurlygy üçin optiki süýümli kabel satyn
							almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Kompýuter enjamlaryny, proýetorlary, printerlary satyn almak.</a>
					</div>
				</div>
			</div>
			<!-- Money slider -->
			<div class="currency-slider">
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">usd</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.5</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">eur</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.1398</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">gbp</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.5766</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">jpy</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.2781</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">usd</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.5</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">eur</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.1398</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">gbp</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.5766</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">jpy</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.2781</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">usd</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.5</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">eur</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.1398</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">gbp</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.5766</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">jpy</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.2781</div>
				</div>
			</div>
			<div class="container">
				<div class="form-wc">
					<div class="form-wc__category category">
						<div class="category__title">Нормативные провавые акты <span></span></div>
						<div class="category__row">
							<a href="#">
								<div class="category__column active">Государственный бйуджет</div>
							</a>
							<a href="#">
								<div class="category__column">финансовая отчетность</div>
							</a>
							<a href="#">
								<div class="category__column">законодательство</div>
							</a>
							<a href="#">
								<div class="category__column">аудиторская деятельность</div>
							</a>
							<a href="#">
								<div class="category__column">налоговое управление</div>
							</a>
							<a href="#">
								<div class="category__column">отдел государственной регистрации юридических лиц и инвестиционных
									проектов</div>
							</a>
						</div>
					</div>
					<div class="form-wc__content">
						<div class="form-wc__section">
							<div class="section one">
								<div class="section__item">
									<div class="section__title">Закон о бюджетной системе<span></span></div>
									<div class="section__subsection">
										<div class="section__subsection--item">
											<a href="" class="section__subsection--link"> Закон о бюджетной
												системе <span>pdf</span>
											</a>
										</div>
										<div class="section__subsection--item">
											<a href="" class="section__subsection--link"> Закон о бюджетной
												системе <span>pdf</span>
											</a>
										</div>
									</div>
								</div>
								<div class="section__item">
									<div class="section__title">Наука<span></span></div>
									<div class="section__subsection">
										<div class="section__subsection--item">
											<a href="" class="section__subsection--link"> Наука <span>pdf</span></a>
										</div>
										<div class="section__subsection--item">
											<a href="" class="section__subsection--link"> Наука<span>pdf</span></a>
										</div>
									</div>
								</div>
								<div class="section__item">
									<div class="section__title">Практика<span></span></div>
									<div class="section__subsection">
										<div class="section__subsection--item">
											<a href="" class="section__subsection--link"> Практика <span>pdf</span></a>
										</div>
										<div class="section__subsection--item">
											<a href="" class="section__subsection--link"> Практика<span>pdf</span></a>
										</div>
									</div>
								</div>
								<div class="section__item">
									<div class="section__title">Студенческая жизнь<span></span></div>
									<div class="section__subsection">
										<div class="section__subsection--item">
											<a href="" class="section__subsection--link"> Студенческая жизнь <span>pdf</span></a>
										</div>
										<div class="section__subsection--item">
											<a href="" class="section__subsection--link"> Студенческая жизнь<span>pdf</span></a>
										</div>
									</div>
								</div>
								<div class="section__item">
									<div class="section__title">Анкеты и опросы<span></span></div>
									<div class="section__subsection">
										<div class="section__subsection--item">
											<a href="" class="section__subsection--link"> Анкеты и опросы <span>pdf</span></a>
										</div>
										<div class="section__subsection--item">
											<a href="" class="section__subsection--link"> Анкеты и опросы<span>pdf</span></a>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="form-wc__section">
							<div class="section one">
								<div class="section__item">
									<div class="section__title">Закон о бюджетной системе<span></span></div>
									<div class="section__subsection">
										<div class="section__sub-row">
											<div class="section__sub-col">
												<div class="section__sub-title">Adynyň delil haty bermek</div>
												<div class="section__sub-content">
													<div class="section__sub-img">
														<img src="img/brk.png">
													</div>
													<div class="section__sub-r">
														<div class="section__sub-format">Format: DOC</div>
														<div class="section__sub-size">Göwrümi: 332 Кб</div>
														<div class="section__sub-downlad">
															<button>Ýükle</button>
														</div>
													</div>
												</div>
											</div>
											<a href="#">
												<div class="section__sub-col">
													<div class="section__sub-content v2">
														<div class="section__sub-img">
															<img src="img/brk.png">
														</div>
														<div class="section__sub-title2">Adynyň delil haty bermek</div>
													</div>
												</div>
											</a>
											<a href="#">
												<div class="section__sub-col">
													<div class="section__sub-title">Adynyň delil haty bermek</div>
													<div class="section__sub-content">
														<div class="section__sub-img">
															<img src="img/brk.png">
														</div>
														<div class="section__sub-r">
															<div class="section__sub-format">Format: DOC</div>
															<div class="section__sub-size">Göwrümi: 332 Кб</div>
															<div class="section__sub-downlad">
																<button>Ýükle</button>
															</div>
														</div>
													</div>
												</div>
											</a>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</main>
		<!-- FOOTER -->
		<footer class="footer">
			<div class="footer__content">
				<div class="container">
					<div class="footer__content-left">
						<div class="footer__link">
							<a href="#">
								<img src="img/tm_gerb.png" alt="">
								<div class="footer__site-name">министерство финансов и экономики Туркменистана</div>
							</a>
						</div>
						<div class="footer__gol">
							<img src="img/gol4.png" alt="">
							<img src="img/gol2.png" alt="">
							<img src="img/gol3.png" alt="">
							<img src="img/gol5.png" alt="">
							<img src="img/gol1.png" alt="">
						</div>
					</div>
					<div class="footer__right">
						<div class="footer__right-menu">
							<div class="footer__mini-title">
								Меню
							</div>
							<ul class="footer__right-menu-row">
								<li class="footer__right-menu-column">
									<a href="#">
										Главная
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										О министерстве
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										Нормативные провавые акты
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										Интеллектуальная собственность
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										ЦУР
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										Новости
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										Контакты
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										Эл.услуги
									</a>
								</li>
							</ul>
						</div>
						<div class="footer__right-contacts">
							<div class="footer__mini-title">Habarlaşmak</div>
							<br>
							<p>omeft@online.tm</p>
							<br>
							<p>(993 12) 39-45-05</p>
							<p>Aşgabat ş. Arçabil.ş, 156</p>
						</div>
					</div>
				</div>
			</div>
			<div class="footer__end">
				<div class="container">
					2020 © Все права защищены.
				</div>
			</div>
		</footer>
	</div>

	<script src="js/jquery-3.4.1.min.js"></script>
	<script src="js/jquery.marquee.min.js"></script>
	<script src="js/slick.min.js"></script>
	<script src="js/scripts.js"></script>
</body>

</html>